Subject: Ticket Assigned - Refund not received
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:40:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received Hi team,

I have ordered 2 tops from max online on November 18 , It was a click and collect order and  I collected the items from IBN shopping mall on Nov 23 . In the same day I have filed a return request for one top since it has some fitting issues. The courier team collected it from my home on the next day 24th Nov . Its almost a month now, I didn’t receive a cash-back to my account. I called customer support team many times and even filed a complaint. But didn’t got any email or message regarding the refund. Attaching the order summary in which you can see the top which was returned. My order no is : 9615366257 

Could you please investigate this and let me know the status of my  refund.

Yours sincerely 
Raghi sailesh

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1914530